{
  "documentId": "n0083xeymuod6xfqgxhowsm5",
  "name": "Authenticated",
  "description": "Default role given to authenticated user.",
  "type": "authenticated",
  "locale": null,
  "permissions": [
    {
      "documentId": "wqlfkhgftti14y6hbjtoyka6",
      "action": "plugin::users-permissions.auth.changePassword",
      "locale": null
    },
    {
      "documentId": "u3lz904bndswhwb4215po2nw",
      "action": "plugin::users-permissions.user.me",
      "locale": null
    }
  ]
}